/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/


#header_main container_wrap container_wrap_logo {
	height: 40px!important;
}


container av-logo-container {
	height: 70px!important;
}


@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
	top:-10px;
}
}

/* logo position on banner */
@media only screen and (min-width: 300px) {
	#header_meta {z-index: 1;}
	#header_main {z-index: 3;height:70px;}
		.logo {
		top: -14px; 
		height: 116px !important; 
		width: auto;
		z-index: 50;
		margin-left: 30px;
		}
	
}

av-hamburger av-hamburger--spin av-js-hamburger {
	height:70px;
}

@media only screen and (max-device-width : 415px)  {
	.responsive .logo a { 
	display: none !important; 
	}
}

/* spacing between columns */
#top .av-flex-placeholder {
	width: 5px;
	color: white;
}

/* homepage image top margin to touch menu bar */
template-page content  av-content-full alpha units fullsize content {
	margin-top: -42px!important;
}

/* menu uppercase */
.av-main-nav > li > a {
    text-transform: uppercase;
}


/* paragraph on homepage image */
@media only screen and (min-width: 768px) {
	.hmpgpara p {
		padding-left: 150px;
		padding-right: 150px;
	}
}

@media only screen and (max-width: 1024px) {
	.hmpgpara p {
		padding-left: 30px;
		padding-right: 30px;
	}
}

body div .avia-button  {
	border-radius: 25px;
	font-size: 50%;
	text-transform: uppercase;
}

.tiltedimg {
	top: -50px;
	z-index: 50;
}

#top .avia-section.av-minimum-height { 
	min-height: 10px !important; 
}

#footer {
	padding: 10px;
	margin-top: -10px!important; 
}

@media only screen and (min-width: 768px) {
.phone-info { 
		position: relative; 
		top: 65px; 
		margin-left: 150px;
		vertical-align: middle;
		}
}

@media only screen and (max-width: 767px) {
.phone-info { 
		position: relative; 
		top: 65px; 
		margin-left: 10px;
		vertical-align: middle;
	text-align: left!important;
		}
}

.avia-video, .avia-iframe-wrap {
	margin-bottom: 1px;
}

.menuscell {
	border-left-width: 3px;
	border-left-color: white;
}

@media only screen and (max-width: 768px) {
	.CustomGridCell1 {
		display: none !important; 
	}
}

#top .custom-button {
    color: white;
	background-color: #D0112B; /* red */
    border: none;
    padding: 5px 10px;
	border-radius: 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
}

@media only screen and (min-width: 1024px) {
	#leetim {
		padding-left: 260px;
		padding-right: 260px;
	}
}
